Subject: Re: linux-next: manual merge of the hwmon-staging tree with the jdelvare-hwmon tree

From: Guenter Roeck <[email-masked]>
Date: Mon, 10 Jan 2011 03:11:44 -0800

On Mon, Jan 10, 2011 at 05:47:50AM -0500, Jean Delvare wrote:
> On Mon, 10 Jan 2011 02:16:23 -0800, Guenter Roeck wrote:
> > On Mon, Jan 10, 2011 at 03:57:43AM -0500, Jean Delvare wrote:
> > > Let's be good citizens and sort out the conflict before sending the
> > > patches to Linus. I shall pick the pr_fmt change patch in my own tree.
> > > 
> > > But where do I pick it?
> > > ftp://pub.kernel.org/pub/linux/kernel/people/groeck/linux-staging/ is
> > > no longer relevant, right? Maybe you can delete it altogether to clear
> > > up the confusion. Care to point me to somewhere I can download the
> > > pr_fmt change patch?
> > > 
> > Try again; I updated it.
> > 
> > hwmon-next/0007-hwmon-dme1737-Use-pr_fmt-and-pr_-level.patch
> 
> Hmm, apparently syncing is down or slow, I don't see it yet. Will look
> again later.
> 
> > In general, I keep my git tree up to date.
> > 
> > git://git.kernel.org/pub/scm/linux/kernel/git/groeck/staging.git
> > 
> > You can get it from there as well.
> > 
> > > As for sending your patches to Linus for 2.6.38, yes, please send them
> > > as soon as possible. I am still not done processing all the mails I
> > > received during my vacation, and I must send my i2c patches too, so
> > > it's better if you don't wait for me and send your patches first.
> > > 
> > Ok. Do you want me to take out the dme1737 patch ?
> 
> If you send your patches to Linus today, it doesn't actually make a
> difference. So, whatever is easier for you.
> 
Ok, let's do it that way.

Sorry for the whole trouble. The patches you applied do not follow
Documentation/CodingStyle, and I did not want to apply them without your
approval. I thought I sent you a note, but looks like that got lost in my own
vacation.

Guenter